package com.qmth.teachcloud.common.domain;

/**
 * @Description:
 * @Author: CaoZixuan
 * @Date:
 */
public class FssLocalPdfDomain {
    private String config;

    private String server;

    public String getConfig() {
        return config;
    }

    public void setConfig(String config) {
        this.config = config;
    }

    public String getServer() {
        return server;
    }

    public void setServer(String server) {
        this.server = server;
    }
}
